@article{Walker2011,
   author = {Homer F. Walker and Peng Ni},
   doi = {10.1137/10078356X},
   issue = {4},
   journal = {SIAM Journal on Numerical Analysis},
   keywords = {65F10,Arnoldi (full orthogonalization) method,acceleration methods,alternating least-squares,domain decomposition AMS subject classifications 65H10,expectation-maximization algorithm,fixed-point iterations,generalized minimal residual method,iterative methods,mixture densities,nonnegative matrix factorization},
   pages = {1715-1735},
   title = {Anderson acceleration for fixed-point iterations},
   volume = {49},
   url = {http://www.siam.org/journals/sinum/49-4/78356.html},
   year = {2011},
}
@article{Fang2009,
   author = {Haw Ren Fang and Yousef Saad},
   doi = {10.1002/nla.617},
   issn = {10705325},
   issue = {3},
   journal = {Numerical Linear Algebra with Applications},
   keywords = {Anderson mixing,Broyden's methods,Fixed point problems,Quasi-Newton methods,Self-consistent field (SCF) iteration},
   month = {3},
   pages = {197-221},
   title = {Two classes of multisecant methods for nonlinear acceleration},
   volume = {16},
   year = {2009},
}
@article{Jbilou2000,
   author = {K. Jbilou and H. Sadok},
   doi = {10.1016/S0377-0427(00)00357-5},
   issn = {0377-0427},
   issue = {1-2},
   journal = {Journal of Computational and Applied Mathematics},
   month = {10},
   pages = {149-165},
   publisher = {North-Holland},
   title = {Vector extrapolation methods. {A}pplications and numerical comparison},
   volume = {122},
   year = {2000},
}
@article{Benazzouz1997,
   author = {A. Benazzouz},
   journal = {Numerical Algorithms},
   keywords = {convergence acceleration processes AMS subject classification: 65F10,kernel,quasilinear sequence,transformations},
   pages = {275-285},
   title = {Quasilinear sequence transformations},
   volume = {15},
   year = {1997},
}
@article{Eyert1996,
   author = {V. Eyert},
   journal = {Journal of Computational Physics},
   pages = {271-285},
   title = {A Comparative Study on Methods for Convergence Acceleration of Iterative Vector Sequences},
   volume = {124},
   year = {1996},
}
@article{Sadok1993,
   author = {Hassane Sadok},
   journal = {Linear Algebra and its Applications},
   pages = {71-85},
   title = {Quasilinear Vector Extrapolation Methods},
   volume = {190},
   year = {1993},
}
@article{Sidi1991,
   author = {Avram Sidi},
   journal = {Journal of Computational and Applied Mathematics},
   keywords = {Keywork Extrapolation,QR factorization,convergence acceleration,fixed-point iterative techniques,least squares,linear and nonlinear systems,minimal polynomial extrapolation,reduced rank extrapola-tion,vector sequences},
   pages = {305},
   title = {Efficient implementation of minimal polynomial and reduced rank extrapolation methods},
   volume = {36},
   year = {1991},
}
@article{Sidi1988,
   author = {Avram Sidi},
   doi = {10.1016/0377-0427(88)90289-0},
   issn = {03770427},
   issue = {1},
   journal = {Journal of Computational and Applied Mathematics},
   keywords = {Chebyshev acceleration,Iterative methods,Krylov subspace methods,conjugate gradient type methods,extrapolation,projection,vector sequences},
   pages = {71-88},
   title = {Extrapolation vs. projection methods for linear systems of equations},
   volume = {22},
   year = {1988},
}
@article{Sidi1986,
   author = {Avram Sidi and William F. Ford and David A. Smith},
   doi = {10.1137/0723013},
   issn = {00361429},
   issue = {1},
   journal = {SIAM Journal on Numerical Analysis},
   pages = {178-196},
   title = {Acceleration of convergence of vector sequences},
   volume = {23},
   year = {1986},
}
@article{Saad1986,
   author = {Youcef Saad and Martin H. Schultz},
   issue = {3},
   journal = {SIAM Journal on Scientific and Statistical Computing},
   keywords = {Krylor subspaces,conjugate gradient,descent methods,minimal residual methods AMS(MOS) subject classification 65F,nonsymmetric systems},
   month = {7},
   title = {{GMRES}: A Generalized Minimal Residual Algorithm for solving Nonsymmetric Linear Systems},
   volume = {7},
   year = {1986},
}
@article{Vanderbilt1984,
   author = {David Vanderbilt and Steven G. Louie},
   issue = {10},
   journal = {Physical Review B},
   month = {11},
   pages = {6118-6130},
   title = {Total energies of diamond (111) surface reconstructions by a linear combination of atomic orbitals method},
   volume = {30},
   year = {1984},
}
@article{Eisenstat1983,
   author = {Stanley C. Eisenstat and Howard C. Elman and Martin H. Schultz},
   issue = {2},
   journal = {SIAM Journal on Numerical Analysis},
   pages = {345-357},
   title = {Variational Iterative Methods for Nonsymmetric Systems of Linear Equations},
   volume = {20},
   year = {1983},
}
@article{Gay1979,
   author = {David M. Gay},
   issue = {4},
   journal = {SIAM Journal on Numerical Analysis},
   month = {8},
   pages = {623-630},
   title = {Some Convergence Properties of {B}royden's Method},
   volume = {16},
   year = {1979},
}
@article{Cabay1976,
   author = {S. Cabay and L. W. Jackson},
   issue = {5},
   journal = {SIAM Journal on Numerical Analysis},
   month = {10},
   pages = {734-752},
   title = {A Polynomial Extrapolation Method for Finding Limits and Antilimits of Vector Sequences},
   volume = {13},
   year = {1976},
}
@article{Gragg1976,
   author = {W. B. Gragg and G. W. Stewart},
   issue = {6},
   journal = {SIAM Journal on Numerical Analysis},
   month = {12},
   pages = {889-903},
   title = {A Stable Variant of the Secant Method for Solving Nonlinear Equations},
   volume = {13},
   year = {1976},
}
@article{Brezinski1975,
   author = {C. Brezinski},
   journal = {Computing},
   pages = {205-211},
   publisher = {Springer-Verlag},
   title = {Numerical Stability of a Quadratic Method for Solving Systems of Non Linear Equations},
   volume = {14},
   year = {1975},
}
@article{Shafer1974,
   author = {R. E. Shafer},
   issue = {2},
   journal = {SIAM Journal on Numerical Analysis},
   month = {4},
   note = {does not appear immediately relevant, perhaps was used as reference material on quadratic processes in general},
   pages = {447-460},
   title = {On Quadratic Approximation},
   volume = {11},
   year = {1974},
}
@article{Gekeler1972,
   author = {E. Gekeler},
   journal = {Mathematics of Computation},
   title = {On the Solution of Systems of Equations by the Epsilon Algorithm of {W}ynn},
   volume = {26},
   url = {https://www.ams.org/journal-terms-of-use},
   year = {1972},
}
@thesis{Brezinski1971,
   author = {Claude Brezinski},
   city = {Grenoble I},
   institution = {Université Joseph-Fourier},
   month = {4},
   title = {Méthodes d'accélération de la convergence en analyse numérique},
   year = {1971},
}
@article{Barnes1965,
   author = {J. G. P. Barnes},
   issue = {1},
   journal = {The Computer Journal},
   month = {4},
   pages = {66-72},
   title = {An algorithm for solving non-linear equations based on the secant method},
   volume = {8},
   url = {https://academic.oup.com/comjnl/article/8/1/66/489886},
   year = {1965},
}
@article{Anderson1965,
   author = {Donald G. Anderson},
   issue = {4},
   journal = {Journal of the Association for Computing Machinery},
   month = {10},
   pages = {547-560},
   title = {Iterative Procedures for Nonlinear Integral Equations},
   volume = {12},
   year = {1965},
}
@article{Broyden1965,
   author = {C. G. Broyden},
   journal = {Mathematics of Computation},
   pages = {577-593},
   title = {A Class of Methods for Solving Nonlinear Simultaneous Equations},
   volume = {19},
   url = {https://www.ams.org/journal-terms-of-use},
   year = {1965},
}
@article{Wolfe1959,
   author = {Philip Wolfe},
   issue = {12},
   journal = {Communications of the ACM},
   pages = {12-13},
   title = {The Secant Method for Simultaneous Nonlinear Equations},
   volume = {2},
   year = {1959},
}

@article{Wynn1956,
   author = {P. Wynn},
   issue = {54},
   pages = {91-96},
   title = {On a Device for Computing the {em(Sn)} Transformation},
   volume = {10},
   year = {1956},
   journal = {Mathematical Tables and Other Aids to Computation},
   publisher = {AMS}
}
@book_section{Brezinski1977,
   author = {Claude Brezinski},
   city = {Berlin, Heidelberg},
   doi = {10.1007/BFB0089363},
   isbn = {978-3-540-08241-5},
   journal = {Lecture Notes in Mathematics},
   publisher = {Springer Berlin Heidelberg},
   title = {Accélération de la Convergence en Analyse Numérique},
   volume = {584},
   url = {http://link.springer.com/10.1007/BFb0089363},
   year = {1977},
}
@article{Smith1987,
   author = {David A. Smith and William F. Ford and Avram Sidi},
   issue = {2},
   journal = {SIAM Review},
   pages = {199-233},
   title = {Extrapolation Methods for Vector Sequences},
   volume = {29},
   year = {1987},
}
@article{Mesina1977,
   abstract = {A method is presented for accelerating the convergent iterative procedures of solving the system of linear equations X = AX + f. The method is also applicable to divergent iterative schemes if the number of eigenvalues of A that are greater in absolute value than unity is not very large. The method is particularly advantageous if the matrix A has not been explicitly constructed because of extensive storage requirements and if it is not possible to use the alhorithms (such as the Chebyshev and Lanzcos polynomial methods) which are designed with respect to the position of eigenvalues of A in the complex plane. © 1977.},
   author = {M. Mešina},
   doi = {10.1016/0045-7825(77)90004-4},
   issn = {00457825},
   issue = {2},
   journal = {Computer Methods in Applied Mechanics and Engineering},
   pages = {165-173},
   title = {Convergence acceleration for the iterative solution of the equations X = AX + f},
   volume = {10},
   year = {1977},
}
@article{Eddy1979,
   author = {R.P. Eddy},
   doi = {10.1016/B978-0-12-734250-4.50028-X},
   journal = {Information Linkage Between Applied Mathematics and Industry},
   month = {1},
   pages = {387-396},
   publisher = {Academic Press},
   title = {Extrapolating to the limit of a vector sequence},
   year = {1979},
}
